import axios from '../../../config/axios'

export const getImage = async (id: string) => {
  let imageData = await axios.get(`/square/service-tickets/${id}`)
  return imageData?.data
}

export const fetchTickets = async () => {
  let imageData = await axios.get(`/square/service-tickets/my-tickets`)
  return imageData?.data
}
